
Foreman - Bug #27645

Notification window is not big enough to show the whole message.

08/16/2019 09:53 PM - Walden Raines

Status: Duplicate   

Priority: Normal   

Assignee:    

Category: Notifications   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link: 1567784 Red Hat JIRA:  

Pull request:    

Description

Cloned from https://bugzilla.redhat.com/show_bug.cgi?id=1567784

Description of problem:

When notification messages are a little long, the get cropped out due to the window being too small. Sometimes the scrollbar isn't

visible and it's time-consuming to scroll to see a message which can be removed with a single click.

Version-Release number of selected component (if applicable):

Satellite 6.3

How reproducible:

Every time

Related issues:

Is duplicate of Foreman - Bug #27646: Notification window is not big enough t... Closed

History

#1 - 08/25/2019 05:06 PM - Tomer Brisker

- Category set to Notifications

- Priority changed from High to Normal

#2 - 08/25/2019 05:07 PM - Tomer Brisker

- Status changed from New to Duplicate

#3 - 08/25/2019 05:08 PM - Tomer Brisker

- Is duplicate of Bug #27646: Notification window is not big enough to show the whole message. added
